/*
Theme Name: HHRA
Theme URI: https://www.bellinghamwp.com
Template: kahuna
Author: Bellingham WP, LLC
Author URI: https://www.bellinghamwp.com
Description: This child theme has been created for use with the Kahuna WordPress theme to be used by HHRA.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,grid-layout,custom-background,custom-colors,custom-header,flexible-header,custom-menu,featured-image-header,featured-images,front-page-post-form,full-width-template,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,entertainment,portfolio
Version: 1.1
Updated: 8-11-2021 15:01:50

*/



.page-id-10958 ul.sli-style-button li , .page-id-11064 ul.sli-style-button li, .page-id-11135 ul.sli-style-button li {
	margin-bottom: 0px;	
}


/* begin css for search style mods */

.search-results .featured-image-overlay {
	display: none;
}

.search-results article.hentry .post-thumbnail-container {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 !important;
    line-height: 0;
    float: left;
}

.search-results .bwp-left-featured-image {
	display: inline-block;
	float: left;
	width: 20%;
}

.search-results .bwp-right-post-title {
	display: inline-block;
	float: left;
	width: 77%;
	margin-left: 3%;
}

.search-results .bwp-tag-title {
    margin-top: 110px !important;
    display: block !important;
}

.search-results .page-header.pad-container {
	padding: 0px;
}

.search-results #main header {
	display: block !important;
}

.search-results #main {
	margin-top: 0px !important;
}

/* end css for search style mods */

/* begin css for long form post template */

.bwp-caption-text {
    margin-top: .2em;
    font-size: .8em;
    text-align: left !important;
    font-style: normal !important;
}

#bwp-post-content-lf figure {
    position: relative;
    z-index: 100;
}

#bwp-post-content-lf iframe {
	position: relative;
	z-index: 100;
}

.bwp-hr {
	border-top: 1px solid #c4cfda;
	margin-top: 18px;
	clear: none;
}

.post-template-single-long-form footer {
    padding-top: 20px;
}

#bwp-post-content-lf .alignright, #bwp-post-content-lf img.alignright {
	clear: right;
}

@media only screen and (max-width: 600px) {
	#bwp-post-content-lf .alignright, #bwp-post-content-lf img.alignright {
		clear: both;
		margin: 20px auto;
		float: unset;
	}
}

#bwp-post-content-lf h1, #bwp-post-content-lf h2, #bwp-post-content-lf h3, #bwp-post-content-lf h4, #bwp-post-content-lf h5, #bwp-post-content-lf h6 {
	display: inline;
}

#bwp-left-content-lf-test {
	display: inline !important;
	clear: none !important;
	width: 33%;
}

#bwp-post-content-lf-test {
	display: inline !important;
	clear: none !important;
}


#bwp-post-content-wrapper-lf .entry-content {
	display: inline;
}
#bwp-left-content-lf {
	display: inline !important;
	float: left !important;
	width: 33%;
	clear: none !important;
	margin-right: 3.1%;
}
#bwp-left-content-lf img {
	width: 100%;
}
#bwp-post-content-lf {
	display: inline !important;
	float: unset !important;
	clear: none !important;
	top: 20px;
	position: relative;
}
#bwp-title-social {
	display: inline;
}
#bwp-title-social h1 {
	display: inline !important;
	clear: none !important;
}

#bwp-post-content-lf #bwp-title-social .entry-title {
	display: inline !important;
	width: unset !important;
	float: unset !important;
}

@media only screen and (max-width: 782px) {
	#bwp-post-content-lf #bwp-title-social .entry-title {
		display: inline !important;
		width: unset !important;
		float: left !important;
	}
}

#bwp-post-content-lf #bwp-title-social .entry-title::after{
    content: "\a";
    white-space: pre;
}

.bwp-hide-mobile-lf {
	line-height: 30px;
	display: inline;
	clear: both;
	padding-top: 10px;
}


.bwp-hide-mobile-lf::after {
    content: "\a";
    white-space: pre;
}

#bwp-post-content-lf hr {
	clear: none;
}
#bwp-left-content-lf {
	margin-top: 100px;
}


/* end css for long form post template */



/* fix issue with sl button displaying below others */

.page-id-10713 .sli-donation-amountblock ul {
    align-items: baseline !important;
}

/* hide social icons in website header - removed */

/* hide on post social icons - removed */

.cat-post-title {
	font-size: 17px !important;
}

.cpwp-excerpt-text {
	font-size: 14px;
}

#bwp-load-more-color .vc_btn3-container a {
	background-color: #ff5224 !important;
}

#bwp-load-more-color .vc_btn3-container a {
	background-color: #ff5224 !important;
}

#bwp-load-more-color .vc_btn3-container:hover a {
	background-color: #FF3030 !important;
	color: #fff !important;
}

.bwp-left-col {
	width: 20% !important;
	float: left !important;
}

.bwp-right-col {
	width: 77% !important;
	float: right !important;
}

.bwp-list-height {
	height: 220px !important;
}

@media only screen and (max-width: 600px) {
	.bwp-left-col {
		width: 100% !important;
		float: left !important;
	}
	.bwp-left-col img {
		text-align: center !important;
		width: 75%;
	}
	.bwp-right-col {
		width: 100% !important;
		float: right !important;
	}

}

@media only screen and (min-width: 1190px) {
	.bwp-list-height {
		height: 220px !important;
	}
}


@media only screen and (max-width: 1189px) and (min-width: 1101px) {
	.bwp-list-height {
		height: 220px !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 1051px) {
	.bwp-list-height {
		height: 210px !important;
	}
}

@media only screen and (max-width: 1050px) and (min-width: 1001px) {
	.bwp-list-height {
		height: 190px !important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 801px) {
	.bwp-list-height {
		height: 180px !important;
	}
}


@media only screen and (max-width: 800px) and (min-width: 701px) {
	.bwp-list-height {
		height: 190px !important;
	}
}


@media only screen and (max-width: 700px) and (min-width: 681px) {
	.bwp-list-height {
		height: 210px !important;
	}
}

@media only screen and (max-width: 680px) and (min-width: 641px) {
	.bwp-list-height {
		height: 210px !important;
	}
}

@media only screen and (max-width: 640px) and (min-width: 621px) {
	.bwp-list-height {
		height: 200px !important;
	}
}

@media only screen and (max-width: 620px) and (min-width: 601px) {
	.bwp-list-height {
		height: 220px !important;
	}
}

@media only screen and (max-width: 600px) and (min-width: 551px) {
	.bwp-list-height {
		height: 370px !important;
	}
}

@media only screen and (max-width: 550px) and (min-width: 501px) {
	.bwp-list-height {
		height: 370px !important;
	}
}

@media only screen and (max-width: 500px) and (min-width: 451px) {
	.bwp-list-height {
		height: 400px !important;
	}
}

@media only screen and (max-width: 450px) and (min-width: 401px) {
	.bwp-list-height {
		height: 420px !important;
	}
}

@media only screen and (max-width: 400px) and (min-width: 361px) {
	.bwp-list-height {
		height: 440px !important;
	}
}

@media only screen and (max-width: 360px) {
	.bwp-list-height {
		height: 480px !important;
	}
}

.bwp-hsr-post-title a {
	margin-bottom: 5px;
	margin-top: 20px;
	color: #777777 !important;
}

.bwp-hsr-post-title a:hover {
	color: #ff5224 !important;
	text-decoration: underline !important;
}

.bwp-hsr-post-title h2 {
	font-size: 24px;
}

.bwp-hsr-post-description {
	margin-top: -15px;
}

.bwp-hsr-post-excerpt div p {
	font-size: 20px;
	font-weight: bold;
	margin-top: -10px;
	padding: 0px;
	line-height: 1.2;
}


.hs-radio-title {
    min-height: 48px;
}

@media only screen and (max-width: 768px) {
	.hs-radio-title {
    	min-height: unset;
	}	
}

.bwp-footer-tags-style {
    font-size: 84%;
	color: #bcbcbc;
}


.bwp-categories-single a {
    display: inline-block;
    margin: 0 1px 5px 0;
    padding: 0px 6px;
    border-radius: 2px;
    font-size: .8em !important;
    text-transform: uppercase;
    border-bottom: 2px solid rgba(0,0,0,.15);
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    color: #ffffff;
    background-color: #5a685c !important;
}

.bwp-categories-single a:hover {
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    color: #ffffff;
}

.bwp-categories-single {
	list-style-type: none;
	margin-top: 10px;
}

.bwp-categories-single li {
	display: inline;
}


/* begin mobile responsive changes for posts 2-2-21 */

.bwp-hide-mobile {
	display: block;
}
.bwp-mobile-only-image {
	display: none;
}
.bwp-mobile-only {
	display: none;
}

@media only screen and (max-width: 782px) {
	.bwp-hide-mobile, .bwp-hide-mobile-lf {
		display: none;
	}
	.bwp-mobile-only {
		display: block;
	}
	.bwp-mobile-only {
		display: inline-block;
	}
	#bwp-left-content #primary {
		display: none;
	}
}

#bwp-post-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.bwp-mobile-only-image {
	display: none;
}

@media only screen and (max-width: 782px) {
	#bwp-article-content {
		width: 100% !important;
		order: 1;
	}
	#bwp-left-content {
		width: 100% !important;
		order: 2;
	}
	.bwp-title-social {
		margin-top: 80px;
	}
	.bwp-tags {
		display: none;
	}
	#bwp-left-content {
		margin-top: 40px;
	}
	.bwp-mobile-only-image {
		display: block;
	}
	#bwp-post-content-wrapper {
		margin-top: 70px;
	}
}

/* end mobile responsive changes for posts 2-2-21 */


#bwp-title-social .bwp-social-links {
	display: inline-block;
	margin-top: 10px;
	text-align: left;
}

#bwp-title-social .bwp-social-links a {
	text-align: left !important;
}

#site-header-main .socials .facebook, #site-header-main .socials .twitter {
	
}

#bwp-left-content .bwp-posts-sidebar .tagcloud a {
	padding: 1px 3px 0px 3px !important;
	margin: 2px 0px  1px 0px!important;
	line-height: 1.25 !important;
	font-size: 0.65em !important;
}

#bwp-left-content .bwp-posts-sidebar .tagcloud {
    line-height: 1.4 !important;
}

/* Tag Customizations Start */

.tag .featured-image-overlay {
	display: none;
}

.tag article.hentry .post-thumbnail-container {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 !important;
    line-height: 0;
    float: left;
}

.tag .bwp-left-featured-image {
	display: inline-block;
	float: left;
	width: 20%;
}

.tag .bwp-right-post-title {
	display: inline-block;
	float: left;
	width: 77%;
	margin-left: 3%;
}

.tag .bwp-tag-title {
	margin-top: 110px;
}

/* Tag Customizations End */

/* Category Customizations Start */

.category .featured-image-overlay {
	display: none;
}

.category article.hentry .post-thumbnail-container {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 !important;
    line-height: 0;
    float: left;
}

.category .bwp-left-featured-image {
	display: inline-block;
	float: left;
	width: 20%;
}

.category .bwp-right-post-title {
	display: inline-block;
	float: left;
	width: 77%;
	margin-left: 3%;
}

.category .bwp-tag-title {
	margin-top: 110px;
}

.category #masthead #header-image-main-inside {
	display: none;
}

/* Category Customizations End */

@media (max-width: 1170px) {
	.bwp-hsr-post-grid .vc_col-sm-3 {
		width: 33%;
	}
}

@media (max-width: 900px) {
	.bwp-hsr-post-grid .vc_col-sm-3 {
		width: 50%;
	}
}

@media (max-width: 768px) {
	.bwp-hsr-post-grid .vc_col-sm-3 {
		width: 100%;
	}
}



@media only screen and (max-width: 1089px) {
	#sheader-container .socials {
		display: none;
	}
}

.kahuna-normalizedtags #content .tagcloud a {
    color: #ffffff;
    background-color: #5a685c !important;
}

.bwp-posts-sidebar .posts-by-tag-item small {
    display: block;
}

.single-biblio_cpt_key h1.entry-title {
    width: 100%;
}

.tag article {
    margin-top: 40px !important;
}

.tag #header-image-main-inside {
    display: none;
}

#mobile-nav .socials a::before {
    width: 100% !important;
}

@media only screen and (max-width: 782px) {
	.hr-homepage-text {
		text-align: center;
	}
	.heartland-stories-section {
		height: unset !important;
		background-image: unset !important;
		background-color: #fff !important;
	}
}

.donate-btn::before {
    content: 'DONATE' !important;
    width: 60px !important;
	font-family: 'lato' !important;
	font-weight: bold !important;
}

@media only screen and (max-width: 1090px) {
	.donate-btn::before {
		width: 80px !important;
	}
}

.hr-homepage-text {
    text-align: right;
}


/* post template */

#bwp-title-social .fa-facebook:before {
	margin-right: 6px;
	font-size: 30px;
	color: #394d72;
}

@media only screen and (max-width: 930px) {
	#bwp-title-social .fa-facebook:before {
		margin-right: 0px;
	}
}

#bwp-title-social .fa-twitter-square {
	font-size: 30px;
	color: #394d72;
	margin-right: 6px;
}

#bwp-title-social .fa-instagram-square {
    font-size: 30px;
    color: #394d72;
}

@media only screen and (max-width: 930px) {
	#bwp-title-social .fa-facebook {
		margin-right: 15px;
	}	
	#bwp-title-social .fa-twitter-square {
		margin-right: 15px;
	}
}

.single #header-image-main-inside {
	display: none;
}

#bwp-left-content {
	width: 33.4%;
	margin-right: 3.1%;
	margin-top: 100px;
	float: left;
}

#bwp-article-content {
	width: 63.5%;
	margin-top: 20px;
	float: left;
}

/* mobile responsiveness rules for single posts */

@media only screen and (max-width: 782px) {
	#bwp-left-content {
		width: 100% !important;
	}
	#bwp-article-content {
		width: 100% !important;
	}
}

@media only screen and (max-width: 500px) {
	#bwp-article-content .entry-content figure {
		width: 100% !important;
	}
}

.bwp-posts-sidebar #recent-posts-3 {
	margin-bottom: 40px;
}

.bwp-posts-sidebar ul {
	margin-left: 0px !important;
}

.bwp-posts-sidebar ul li a {
	font-size: 18px;
	font-weight: 700;
}

.bwp-posts-sidebar ul .post-date {
	display: block;
	clear: left;
	border-bottom: 1px solid #c4cfda;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#bwp-article-content .bwp-tags {
	margin-top: 10px;
}

#bwp-article-content .tagcloud a {
    display: inline-block;
    margin: 0 4px 5px 0;
    padding: 2px 10px;
    border-radius: 2px;
    font-size: .9em !important;
    text-transform: uppercase;
    border-bottom: 2px solid rgba(0,0,0,.15);
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

/* end post template */



#bwp-title-social .entry-title {
	display: inline-block;
	width: 88%;
}

.hs-radio-date a {
	color: #ff5224 !important;
}

.hs-radio-excerpt {
	min-height: 54px;
}

.hs-radio-title h3 {
	font-weight: 700 !important;
}

html #main .bw-cta-btn {
	font-family: Lato !important;
}

figcaption {
    margin-top: .2em;
    font-size: .8em;
    text-align: left !important;
    font-style: normal !important;
}

.kahuna-caption-one .main .wp-caption .wp-caption-text {
    border-bottom: unset !important;
}

.search-results .page-header.pad-container {
    margin-bottom: 1em;
}

.search-results .bwp-search-inline {
	display: inline;
}

.search-results .page-header.pad-container {
	border: unset !important;
}

.search-results #main h1 {
	display: block;
}

.search-results #main h2 {
	display: inline;
	margin-left: 5px;
}

.search-results #header-image-main-inside {
	display: none;
}

.search-results #main {
	margin-top: 40px;
}

#header-page-title {
    padding: 0 2.5em;
}

.left-dropdowns ul {
	left: unset !important;
    right: 100% !important;
}

.parent-pageid-7528 .article-inner .vc_col-sm-8 h4 {
	margin-top: 0em;
}

.tax-biblio_taxtag_key .entry-meta {
    display: none !important;
}

.tax-biblio_taxtag_key #content-masonry article.hentry {
    margin-bottom: 0%;
}

#bwp-flex-container {
	display: flex;
	justify-content: flex-start;
	padding: 5px;
}

.bwp-col {
	margin: 5px;
}

.page-id-7573 nav.prev-next-posts, .tax-biblio_taxtag_key nav.prev-next-posts {
    text-align: center;
    display: block;
}

.page-id-7573 .prev-posts-link, .tax-biblio_taxtag_key .prev-posts-link {
	display: inline-block;
	margin-right: 20px;
}

.page-id-7573 .next-posts-link, .tax-biblio_taxtag_key .next-posts-link {
	display: inline-block;
	margin-left: 20px;
}

.tax-biblio_taxtag_key #header-image-main-inside, .page-id-7573 #header-image-main-inside, .single-biblio_cpt_key #header-image-main-inside {
	display: none;
}

.tax-biblio_taxtag_key #main, .page-id-7573 #main, .single-biblio_cpt_key #main {
    margin-top: 60px;
}

.biblio-title {
    margin: 0px 0px 20px !important;
	float: none;
	text-align: center;
}

.single-biblio_cpt_key h1.entry-title {
    float: none !important;
}

.page-id-7573  h1.entry-title {
    float: none !important;
	margin: 0 0 20px !important;
}

.tax-biblio_taxtag_key .page-title, .page-id-7573 .entry-title {
	text-align: center;
}
.tax-biblio_taxtag_key h1.page-title {
	font-size: 20px;
}
.tax-biblio_taxtag_key h1.page-title span {
	font-size: 24px;
}


#container .main {
    padding-top: 0em !important;
}

.custom-logo-alt {
    max-height: 94%;
    vertical-align: middle;
    padding: 10px 20px 10px 20px;
    background-color: #fff;
}


.identity .custom-logo {
    max-height: 200%;
    vertical-align: middle;
    padding: 10px 20px 10px 20px;
    background-color: #fff;
}

.custom-logo-alt {
    transition: all 0.5s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.custom-logo {
    transition: all 0.5s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

#footer-top .footer-inside #site-copyright a {
	text-decoration: none;
	color: unset;
}

#footer-bottom {
    background: #5A685C !important;
	display: none;
}

#colophon {
    border-top: unset !important;
}

/* Remove header on board sub-pages */

html .parent-pageid-7647 #header-image-main-inside {
	display: none !important;
}

/* Remove header on our team sub-pages  */

html .parent-pageid-7528 #header-image-main-inside {
	display: none !important;
}

/* Profile rev1 CSS */
html .parent-pageid-7647 #site-header-main {
    border-bottom: unset !important;
}
html .parent-pageid-7528 #site-header-main {
    border-bottom: unset !important;
}
.bwp-inline-social {
    display: inline-block;
}

.bwp-border-right .fab {
    border-right: 1px solid #4c85a0;
    padding-right: 20px;
}

.bwp-border-right-email {
    margin-left: -10px;
}

.bwp-uppercase-share {
	text-transform: uppercase;
	vertical-align: 140%;
	padding-right: 15px;
}
/* END Profile rev1 CSS */



.bwp-uppercase {
	text-transform: uppercase;
}

.edit-link {
	display: none !important;
}

.menu-button span {
    background-color: #f5f5f5;
    padding: 0px 10px;
    margin: 0px -10px;
}

.menu-button span::hover {
    background-color: #ff5224 !important;
    padding: 0px 10px;
    margin: 0px -10px;
}



h1.entry-title {
    float: right !important;
}

.single h1.entry-title {
    float: left !important;
}

#main h1, #main h2, #main h3 {
    font-family: 'Capriola' !important;
}

#header-page-title-inside {
    background-color: rgba(154,144,164,0.5) !important;
}

.page-id-7710 #header-page-title-inside {
    background-color: rgba(154, 144, 164, 0.5) !important;
}

.page-id-7728 #header-page-title-inside {
    background-color: rgba(76, 134, 160, 0.5) !important;
}


#breadcrumbs-container {
	display: none !important;
}

#breadcrumbs-nav, #header-page-title #breadcrumbs-nav a {
	color: #fff !important;
}

.icon-bread-home::before {
	color: #fff !important;
}



.about-card-back .vc-hoverbox {
	color: #C4CFDA;
}

.hp-bucket-chart canvas {
	width: 116px !important;
	height: 116px !important;
}

@media (min-width: 1180px) {
	.vc_chart .vc_chart-with-legend {
		display: inline-block;
		vertical-align: middle;
		width: 40% !important;
	}
}

@media (max-width: 767px) {
	.hp-bucket-chart {
		text-align: center !important;
	}
}
	

/*
hide footer area
*/
/*
footer, aside {
    display: none !important;
}
*/
/*
end hide footer
*/

img.custom-logo {
    transition: all 0.5s;
}

.home #content #container #main article, .home #content #container #main, .home #content #container, .home #content {
	background-color: #eeeeee !important;
}

#masthead .header-image {
    display: block;
    width: inherit;
    max-width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-position: 50% 0%;
    background-attachment: unset;
}


.home #masthead .header-image {
    display: block;
    width: inherit;
    max-width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-position: 50% 30%;
    background-attachment: unset;
}

.home .entry-meta {
	display: none !important;
}

.home #header-page-title {
	display: none;
}

/* custom logo rules moved */

.homepage-bucket-1-3 .vc_column-inner {
	height: 365px;
	background-color: #fff;
	padding: 20px;
}

.heartland-stories-section {
	height: 220px;
	font-family: Montsarrat, sans-serif;
	font-size: 18px;
	background-image: url(https://hh-ra.org/wp-content/uploads/2020/11/heartland-stories-bg-200.png);
	background-repeat: repeat-x;
}

.heartland-stories-logo img {
    max-width: 120% !important;
    position: relative;
    right: 20px;
}

	
#access .menu-main-search a {
    padding: 0 0em !important;
}

/* begin mobile menu break point */
#access a {
    padding: 0 1.0em !important;
}
@media (max-width: 1155px) {
#access a {
    padding: 0 0.8em !important;
}
@media (max-width: 1124px) {
	#access a {
		padding: 0 0.6em !important;
	}
}
@media (max-width: 1089px) {
	html #masthead.cryout #access {
		display: none;
	}
	html .cryout #nav-toggle {
		display: block;
	}
	.cryout #sheader-container > * {
		margin-left: 0;
		margin-right: 2em;
	}
}
/* end mobile menu break point */